:host {
  min-width: 200px;

  cursor: pointer;

  flex: 1;
  position: relative;
  max-width: 200px;

  .poster {
    width: 200px;
    height: 300px;
  }

  .title {
    position: absolute;
    padding: 5px;
    min-height: 42px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
  }
}

